.top-nav a {
    text-transform: capitalize;
}
.top-nav a.active {
	font-weight: 600;
}
.login-popup {
    border-top: 1px solid #f58026;
    right: 0;
    min-width: 150px !important;
    left:-15px;
}
.login-popup .lang-switcher-wrapper {
    text-align: right;
    padding: 10px 20px 20px;
}
.login-popup .lang-switcher-wrapper ul li{
	padding-top : 15px;	
}
.login-popup .lang-switcher-wrapper ul li :hover {
    color: #f58026;
}
.btn-login-popup{
	text-transform:uppercase !important;
}
.btn-login-popup:hover, .btn-login-popup:focus, .btn-login-popup.active {
    background: #fff !important;
    color: #f58026 !important;
    text-transform: uppercase !important;
    font-weight: normal !important;
}
/**footer**/
#regionFooter .toggle_icon {
    /* padding: 7px 12px; */
    display: inline-block;
    margin-right: 5px;
    vertical-align: inherit;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}

    #regionFooter .toggle_icon hr {
        -webkit-transition: .2s ease-in-out;
        -moz-transition: .2s ease-in-out;
        -o-transition: .2s ease-in-out;
        -ms-transition: .2s ease-in-out;
        transition: .2s ease-in-out;
        width: 10px;
        margin-left: 0;
        border-color: #003b79;
        border-width: 1.5px;
    }

@media screen and (max-width: 767px) {
    #regionFooter .toggle_icon hr {
        margin-top: 18.5px;
    }
}

#regionFooter .toggle_icon hr:first-child {
    margin-bottom: -2rem;
    margin-left: 0.2px;
}

#regionFooter .toggle_icon hr:last-child {
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}

#regionFooter .accordion_wrapper.open .toggle_icon hr:last-child {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    /* -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    transition: .2s ease-in-out; */
}
.accordion_wrapper > * {
    display: inline-block;
}

.accordion_wrapper {
    cursor: pointer;
    padding: 2.5px 0;
}

.accordion_wrapper h4 {
    color: #003b79;
}
#regionFooter {
    font-size: 1.5rem;
}
#regionFooter .inner-container .row {
    margin-left: 0;
    margin-right: 0;
}

#regionFooter address, #regionFooter .crif_address {
    margin-bottom: 20px;
}
/*#regionFooter .inner-container {
        max-width: 1120px;
        padding-left: 0;
        padding-right: 0;
    }*/

.regional_footer .accordion_wrapper h4 {
    font-weight: bold;
    font-size: 16px;
    letter-spacing: normal;
    font-family: Verdana;
    color: #003E7E;
}

.accordion_wrapper .glyphicon {
    font-size: 16px;
    line-height: 19px;
    letter-spacing: normal;
    font-family: Verdana;
    color: #003E7E;
    font-weight: bold;
    vertical-align: top;
}

#footer-logo {
    margin: 10px 0;
}

    #footer-logo img {
        height: 60px;
    }

.contact-footnote-wrapper {
    margin: 15px 0 0px !important;
}

.contact-footnote {
    padding: 10px 0 0 0;
    font-size: 12px;
    line-height: 20px;
}

.footer-top .container .addr-wrapper {
    font-size: 12px;
    padding: 20px 0 15px 0;
    line-height: 20px;
    letter-spacing: -.3px;
    font-weight: lighter;
}

.footer-top .container .contact-wrapper {
    font-size: 12px;
    padding: 20px 0;
    line-height: 20px;
    letter-spacing: normal;
    font-weight: lighter;
}

.footer-top .container .quick-links-wrapper {
    font-size: 10px;
    line-height: 32px;
    font-weight: bold;
    letter-spacing: normal;
    text-transform:uppercase;
}

.aside-slider .owl-dots{
	opacity:0;
}

@media only screen and (min-width: 992px) {
	
    .footer-top .container .quick-links-wrapper {
        font-size: 12px;
        padding: 18px 0 0 0;
    }
    .footer-top .container .quick-links-wrapper.second-list {
        padding-left:60px;
    }
}
.footer-top .container .contact-wrapper a {
    text-decoration: underline;
    color:#fff !important;
}

@media only screen and (max-width: 991px) {
    #regionFooter section {
        text-align: left;
    }

    .footer-top .container .quick-links-wrapper.second-list {
        padding-bottom: 20px;
    }

    .footer-top.bg-drk-grey-2 {
        padding-left: 10px;
    }
}
#legalAccordion {
    font-size: 12px;
    line-height: 22px;
    margin-left: 22px;
    margin-bottom: 15px;
}

#regionFooter .accordion_wrapper:not(.collapsed) .toggle_icon hr:last-child {
    display: none;
}

#regionFooter .accordion_wrapper:not(.collapsed) .toggle_icon hr:first-child {
    margin-bottom: 1.5em;
}

#legalAccordion p {
    margin-bottom: 0;
}
#regionFooter .footer-top {
    background: #7b7c7e;
}
.footer-top .footer-right {
    float: none !important;
    padding-left: 0px;
}
.column-with-social-icons {
    margin-top: 15px;
    margin-left: 40px;
}
.column-with-social-icons p {
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    letter-spacing: normal;
    margin-bottom: 5px;
}
.social-icons-list span {
    font-size: 20px;
}
.social-icons-list img {
    width: 10px;
}
.contact-wrapper p {
    margin-bottom:0;
}
/*quick contact form*/
#webform-clientForm .form-item, #webform-clientForm .form-legend, #webform-clientForm .form-actions, #webform-clientForm .action-buttons {
    display: block;
    margin: .4em 0;
}

#webform-clientForm select, #webform-clientForm input, #webform-clientForm textarea {
    max-width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    #webform-clientForm input, #webform-clientForm input[type="text"], #webform-clientForm select, #webform-clientForm textarea {
        background-color: #ffffff;
        display: block;
        width: 100%;
        max-width: 100%;
    }

#webform-clientForm input, #webform-clientForm select, #webform-clientForm textarea, #webform-clientForm button, #webform-clientForm a.button {
    font-size: 90%;
}

#webform-clientForm select {
    max-height: 2.3em;
}

#webform-clientForm a.button, #webform-clientForm input, #webform-clientForm label, #webform-clientForm select, #webform-clientForm button, #webform-clientForm textarea {
    background-color: #ffffff;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    height: 2em;
    margin: 0;
    padding: .25em .25em;
    vertical-align: middle;
    white-space: normal;
}
@media screen and (max-width: 991px) {
    #webform-clientForm input, #webform-clientForm select, #webform-clientForm textarea, #webform-clientForm button, #webform-clientForm a.button {
        font-size: 115%;
    }
}

#webform-clientForm .form-required {
    color: #f00;
}
#webform-clientForm {
    padding: 15px 60px 20px;
    background: #F7F7FC;
    text-align: left;
}
#webform-clientForm select {
    border: #77787B 1px solid;
    background: #F7F7FC;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: -0.3px;
    padding: 12px;
    height: 45px;
    max-height: 45px;
    border-radius: 0;
}
#webform-clientForm input, #webform-clientForm input[type="text"] {
    background-color: #ffffff;
    display: block;
    width: 100%;
    max-width: 100%;
    border: #77787B 1px solid;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.35px;
    padding: 12px;
    height: 45px;
    border-radius: 0;
    font-family: Arial;
}
#webform-clientForm input[type="submit"] {
    color: #fff;
    font-size: 16px;
    line-height: 18px;
    font-weight: 600;
    font-family: "Arial";
    height: 40px;
    background-color: #EE7D11;
    border: none;
    border-radius: 5px;
}
#webform-clientForm h4 {
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: -.45px;
    color: #FF8419;
    text-align: left;
}
#webform-clientForm .info {
    text-align: center;
}
#webform-clientForm .info label {
    background: inherit;
    font-size: 10px;
    line-height: 18px;
    letter-spacing: -.25px;
    font-weight: normal;
}
#webform-clientForm .form-button { 
    padding-top:5px;
}
.cta_span.threeboxlink {
    background: #EE7D10;
    border-radius: 4px;
    font-size: 12px !important;
    line-height: 15px;
    letter-spacing: normal;
    font-weight: bold !important;
    margin: 5px 0 10px;
    bottom: 0;
    padding: 8px 45px;
}
.threeboxtitle {
    border-bottom: 2px solid #003B79 !important;
}
.framework-dtls h4, aside.framework-box h4 {
     margin-bottom: 15px;
}
.framework-desc a {
    color: #000000 !important;
    font-size:18px;
    line-height:21px;
    font-weight:bold;
    letter-spacing:normal;
}
.framework-desc p {
    line-height: 22px;
}
#main-header {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    right: 0;
    background-color: white;
}
    #main-header .container {
        position: relative;
        /*width:100%;*/
    }
.main-content-non-sticky-wrapper {
    position: relative;
    padding-top:51px;
}
@media screen and (max-width: 991px) {
    #main-header .top {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-align: center;
        -moz-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    #logo {
        float: none;
        margin: 0 auto;
        display: block;
        text-align: center;
        width: 110px;
        padding-left:10px;
    }
    .mob-search-sticky{
        display:inline-block;
        padding-left:25px;
    }
    #search-section .close-link {
        margin-top: 0;
        z-index:100;
    }
    .form.search-form{
        margin-top:0;
    }
    #logo > a {
        height: auto;
        width: 110px;
        display: inline-block;
    }
    #close-search, #mob-close-search {
        position: absolute;
        left: 10px;
        top: 0px;
        font-size: 30px;
    }
    #search-section {
        padding-top: 15px;
        height: 76px;
    }
    #search-section .form-wrapper{
        padding-left:35px;
    }
    .main-nav .sbscrb-btn .btn {
        margin: 0 15px 0 25px;
    }
    #webform-clientForm h4 {
        margin-bottom: 15px;
    }
    .column-with-social-icons {
		margin: 15px 0 30px;
	}
	.column-with-social-icons p {
		margin-bottom: 10px;
	}
	.column-with-social-icons .social-icons-list li{
		padding-left: 7px;
    	padding-right: 7px;
	}
	.accordion_wrapper {
		padding: 10px 0;
	}
    .accordion-section {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
	.accordion-section.mob-quick-links {
		text-align:left !important;
		border-bottom: 1px solid;
	}
	.accordion-section.mob-quick-links .accordion_wrapper h4 {
		font-weight: bold;
		font-size: 16px;
		letter-spacing: normal;
		font-family: Verdana;
		color: #ffffff;
	}
	.accordion-section.mob-quick-links .accordion_wrapper .toggle_icon{
		float: right;
    	padding-top: 5px;
	}
	.footer-top .container .quick-links-wrapper {
		font-size: 12px;
		line-height: 32px;
		font-weight: bold;
		letter-spacing: normal;
		text-transform: uppercase;
	}
	.footer-top .container .addr-wrapper{
		float:none;
	}
	.footer-top .container .contact-wrapper{
		float:none;
		text-align:center;
	}
	.footer-top .container .copyright-wrapper{
		display: block;
		text-align: center;
		padding: 10px;
		border-top: 1px solid;
	}
	.footer-top .container .copyright-wrapper .copyright{
		text-align: center;
		font-size: 11px;
		line-height: 21px;
		font-weight: bold;
		letter-spacing: normal;
	}
    .two-col-structure.video-text-bx .vid-img-text {
        padding-bottom: 40px;
    }
	.footer-top.bg-drk-grey-2 {
		padding-left: 0;
		text-align:center !important;
	}
	#footer-logo > a{
		display:inline;
	}
	#footer-logo {
		margin: 30px 0 10px;
	}
    .boxes .box.bg-blue .title > a {
        font-weight: bold;
        font-size: 21px;
        line-height: 21px;
        letter-spacing: normal
    }
    .boxes .box.bg-blue ul li h4 {
        padding-left: 8px;
    }
    .boxes .box ul > li > h4 > a {
        font-weight: bold;
        font-size: 12px;
        font-family: verdana;
        line-height: 25px;
    }
    .cta_span.threeboxlink {
        width:100%;
        margin: 5px 0 45px;
    }
    .three-column-link-listing .solutions .iconbg {
        background: transparent url(/images/plus_blue.png) no-repeat scroll center center;
        background-position: center;
        background-repeat: no-repeat;
        width: 12px;
        height: 12px;
        float: right;
        text-indent: -1000em;
        position: absolute;
        right: 25px;
        margin-top: 5px;
    }
    .three-column-link-listing .solutions h3.open .iconbg {
        background: url(../images/minus_blue.png);
        background-repeat: no-repeat;
        width: 18px;
        height: 20px;
        float: right;
        margin-top: -2px;
    }
    .boxes .box .title .icon {
        left: 15px;
    }
    .pdct-cat-header-wrapper{
        padding-left:0 !important;
    }
	.article-structure .konsumenten-cta-box-img img {
        margin-top:25px;
        margin-bottom:25px;
    }
}
@media screen and (min-width: 992px) {
    /*.top-nav .navbar-nav > li + li.top-btn-orange-wrap:before {
        margin-left:5px;
        margin-right:5px;
    }*/
    .top-nav .navbar-nav > li > a.popup-trigger-button.btn-orange {
        margin-right: 0 !important;
    }
    .main-nav .nav > li > a .caret {
        margin-left: 7px;
    }
    .two-col-structure.video-text-bx .vid-img-text {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .konsumenten-cta-box {
        margin-bottom: 40px;
    }
    .share-list > li {
        padding: 3px;
    }
    

    .three-column-link-listing .link-lists {
        display: flex;
    }

    .three-column-link-listing .link-lists li {
        display: flex;
        flex-direction: column;
        flex: 1;
    }

    .three-column-link-listing .link-lists li .threebox-cta {
        margin-top: auto;
    }
    .main-nav .nav > li > a {
        padding: 15px 10px 12px 14px;
    }

    #logo {
        margin-top: 10px
    }

    .main-nav {
        margin-bottom: 10px;
    }

    #logo > a {
        width: 220px;
    }
    .top-nav .navbar-nav > li > a.btn {
        margin-top: 4px;
        padding: 2px 10px 3px 25px;
        font-weight: normal;
        letter-spacing: normal;
        font-size: 11px;
    }
    .top-nav .nav-right > li > a.btn.btn-orange {
        padding-right: 30px;
        padding-bottom: 3px !important;
        margin-left: 10px;
    }
    .top-nav .navbar-nav > li > a.btn.tel {
        margin-left:8px;
        margin-right:8px;
    }
    .top-nav .navbar-nav > li > a.btn span.call-icon {
        position: absolute;
        top: -1px;
        bottom: 0;
        left: 0px;
        width: 29px;
        height: 25px;
        background: #2E1806;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px;
        opacity: 0.1;
    }
    .top-nav .navbar-nav > li > a.btn span.call-icon .fa-phone {
        position: absolute;
        left: 10px;
        top: 7px;
    }
    .top-nav .navbar-nav > li > a.btn span.call-number {
        position: relative;
        padding-left: 19px;
    }
    #footer-logo {
        margin: 5px 0 15px;
    }
    #footer-logo img {
        height: 45px !important;
        width: 190px;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
    .main-nav .submenu-list.solutions h3 > a, .main-nav .submenu-list.solutions .h3 > a {
        font-size:17px;
        line-height:20px;
        padding:20px;
    }
	.main-nav .submenu .submenu-list.solutions {
    	left: calc(100% - 484px);
	}
}

.article-structure .konsumenten-cta-box-img img {
    width: 100px !important;
    height: 100px !important;
    border-radius: 50%;
    margin-right: 60px;
}
.konsumenten-cta-box p {
    margin-bottom: 10px !important;
}
.boxes .box.bx-home-news-list {
    padding-bottom: 45px;
}
.boxes .box ul > li {
    margin-bottom: 0px;
}
#main-header.standardPageWithSideMenu, #main-header.productsSinglePage {
    border-bottom: none;
}
.standardPageWithSideMenu.breadcrumb-wrapper, .productsSinglePage.breadcrumb-wrapper {
    border-top: 1px solid #e2e2e3;
    border-bottom: 1px solid #e2e2e3;
}
.mob-breadcrumb.form{
    margin-top:35px;
}
@media screen and (max-width: 767px) {
    #webform-clientForm {
        margin: 0px -30px -40px;
        padding: 10px 20px 20px;
    }
    .article-structure .konsumenten-cta-box.article-content {
        margin: 0 !important;
        border-bottom:none !important;
    }
    .two-clmn-main h1{
        margin-top:30px;
    }
    .cta-box.cta-career.sml-sprtr-top-20.box-text-centered.uber-uns {
        margin: 0;
    }
    .uber-uns-newsbox {
        margin-top: 0px;
    }
    .share-list > li > a {
        width: 40px;
        height: 40px;
    }
    .single-slider .owl-nav .owl-prev, .single-slider .owl-nav .owl-next {
        top: 65%;
    }

    .single-slider .owl-nav .owl-prev {
        left: -15px;
    }

    .single-slider .owl-nav .owl-next {
        right: -15px;
    }
    .float-left img, .float-right img {
        height: auto !important;
    }
}
@media screen and (min-width: 1200px) {
    .main-nav {
        margin-right: 70px !important;
    }
}
@media screen and (min-width: 768px) {
	
    #main-header .container {
        max-width: 1180px;
    }
    .main-content-non-sticky-wrapper{
        padding-top:120px;
    }
    .solutions h4.open .iconbg, .solutions .h4.open .iconbg {
        margin-top: -21px;
    }

    .solutions h4 .iconbg, .solutions .h4n .iconbg {
        margin-top: -15px;
    }
    #regionFooter {
        margin-top: 35px;
    }
    .framework-dtls {
        padding-top: 20px;
    }
    .framework-dtls > .framework-box {
        height: 360px;
        margin-left: -40px;
        padding: 90px 70px 70px;
    }
    .framework-dtls > .framework-box.arrow-brdr-lft:before {
        content: '';
        width: 0;
        position: absolute;
        left: -20px;
        top: 0;
        height: 0;
        border-top: 185px solid transparent;
        border-bottom: 185px solid transparent;
        border-right: 20px solid #f0f1f2;
    }
}
.aligncenter img {
	text-align:center;
	display:block;
	margin-left: auto;
    margin-right: auto;
}
.float-right img{
	float: right; margin : 0 0 1em 0;
}
.float-left img{
	float: left; margin : 0 0 1em 0;
}
.bg-xing {
    background: #305891;
}
.bg-fb {
    background: #3b5998;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .two-col-structure.video-text-bx .vid-img-text {
        top: 20px;
    }
    .single-slider .owl-nav .owl-prev, .single-slider .owl-nav .owl-next{
        top:65%;
    }
    .single-slider .owl-nav .owl-prev{
        left:-30px;
    }
    .single-slider .owl-nav .owl-next {
        right: -30px;
    }
    .main-content-non-sticky-wrapper {
        padding-top: 92px;
    }
    #logo , #logo > a {
        width: 160px;
    }
    .mob-search-sticky a{
        font-size:20px;
    }
    .framework-dtls > .framework-box {
        margin-left: 0;
        padding: 40px 20px 20px;
    }
    #search-section {
        padding-top: 23px;
        height: 92px;
    }
    .cta_span.threeboxlink {
        width: auto;
    }
	.article-list > li + li {
		margin-top: 0px;
		margin-bottom: 30px;
	}
	.article-structure .article-content{
		padding-left:0;
	}
	.article-list-wrapper .article-structure .article-image{
		margin-right: 15px;
    	margin-bottom: 20px;
	}
	.filter:after{
		right: 0;
    	bottom: -5px;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .framework-dtls > .framework-box {
        padding: 60px 40px 40px;
    }
}
.cd-tabs-content li h2 a {
    color: #0D3B78;
    font-size: 25px;
    font-family: Arial, sans-serif;
    text-decoration:none !important;
    font-weight:normal !important;
}
#search-section {
    display: none;
}
#search-section.active {
    display: block;
}
.tpl-widget .contact-2-clmns .tabs-cont-wrap{
	border-bottom: 1px solid #e7e7e7;
}
.main-content.partner-page .tab-pane .desc > h2, .partner-page .cta-career h3 {
    padding-bottom: 10px;
    font-size: 28px;
    line-height: 30px;
    letter-spacing: -.7px;
    color: #003B79;
}
.main-content.partner-page .blue-box > p {
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -.45px;
}
.main-content.partner-page .tab-pane .desc > h2 a {
    font-weight: normal;
}
.main-content.partner-page .tab-pane .desc > p, .partner-page .cta-career p {
    font-size: 14px;
    line-height: 28px;
    letter-spacing: -.35px;
    color: #333333;
}
.partner-page .cta-career {
    background: #F7F7FC;
    margin-left: -30px;
    margin-right: -30px;
    padding: 30px;
}
.partner-page .vid-img-text {
    padding-left:20px;
    padding-right:20px;
}
.partner-page .vid-img-text .sub-title {
    font-size: 12px;
    line-height: 22px;
    letter-spacing: -.3px;
    color: #7B7C7E;
    font-weight: bold;
}
.partner-page .vid-img-text h3 {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: -.45px;
    color: #FF8419;
    text-align: left;
    margin-top: 10px;
}
.partner-page .vid-img-text p {
    font-size: 14px;
    line-height: 26px;
    letter-spacing: -.35px;
    color: #333333;
}
@media screen and (max-width: 767px) {
    .partner-page .vid-img-text {
        padding-left: 10px;
        padding-right: 10px;
    }
    .partner-page .cta-career {
        margin-left: 0;
        margin-right: 0;
    }
    .main-content.partner-page .tab-pane .desc > a{
        width:100%;
        margin-top:20px;
    }
	.thank-you-container h1 , .thank-you-container .thankyou-msg{
		padding-left:20px;
	}
	.standard-main-content{
		float:none !important;
		padding-left: 20px;
    	padding-right: 20px;
	}
	.main-nav .mobile-nav .top-nav .nav > li > a.popup-trigger-button {
		letter-spacing: -0.3px;
	}
	.standard-main-content img{
		width:100% !important;
	}
	.article-list > li + li {
		margin-top: 0;
	}
	.aligncenter img{
		width:100% !important;
		height: auto !important;
	}
	.article-structure .article-content{
		margin-top: 20px !important;
	}
}
.right-side-cta-icon{
    margin-right:15px;
}
.gen-contact-form .cd-tabs-navigation {
    margin-left:0;
}
@media screen and (min-width: 992px) {
	.two-clmn-main img{
		width:auto !important;
	}
}

/*3 column box RTE bullet list fix*/
.three-column-link-listing .link-lists ul {
	padding-left:15px !important;
}
.three-column-link-listing .link-lists ul li {
    display: list-item;
    list-style: disc;
	font-size: 12px;
    line-height: 22px;
}

.embed-container {
    background-color: #ffffff;
    margin-bottom: 1.5em;
    position: relative;
    padding-bottom: 100%;
    height: 0;
    overflow: hidden;
    width: 100%;
    height: auto;
}
.embed-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media screen and (max-width: 991px) {
	.embed-container {
		padding-top: 56.25%;
	}
}
.main-slider .slider .container:before{
	background: none;
}
@media screen and (min-width: 768px){
	.bx-wrapper .bx-pager {
		margin: 300px 0px;
		width: 30%;
		right:0;
	}
}